@charset "UTF-8";



.nav_right .nume {
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
}

.nav_right .nume .line {
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    border-radius: .25rem;
    left: 0;
    transition: transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),
        background-color 0.5s 0s cubic-bezier(0.645, 0.045, 0.355, 1) !important;
}

.nav_right .nume .line1 {
    top: 0;
}

.nav_right .nume .line2 {
    top: 9px;
}

.nav_right .nume .line3 {
    top: 18px;
}

.nav_right .nume.cur {
    transform: rotateY(-180deg);
}

.nav_right .nume.cur .line1 {
    transform: rotate(45deg);
    transform: translate3d(0, 8px, 0) rotate(45deg);
}

.nav_right .nume.cur .line2 {
    opacity: 0;
}

.nav_right .nume.cur .line3 {
    transform: rotate(-45deg);
    transform: translate3d(0, -10px, 0) rotate(-45deg);
}

.wrapheader {
    position: fixed;
    left: 0;
    top: 2rem;
    width: 100%;
    height: calc(100% - 2rem);
    overflow: auto;
    display: none;
    background-color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.wrapheader .li {
    width: 100%;
    padding: .5rem 4% .5rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.wrapheader .li.noli svg {
    display: none;
}

.wrapheader .li .li_hide {
    display: none;
    padding: .5rem .5rem .25rem;
}

.wrapheader .li a {
    display: flex;
    align-items: center;
    font-size: .45rem;
    line-height: 1.5;
    justify-content: space-between;
}

.wrapheader .li a svg {
    width: .5rem;
    height: auto;
    transform: rotate(-90deg);
    transition: all .5s;
}

.wrapheader .li a svg path {
    stroke: #000000;
}

.wrapheader .li.cur a svg {
    transform: rotate(0deg);
}

.wrapheader .li.cur>a {
    color: #4273D2;

}

.wrapheader .li.cur a svg path,
.wrapheader .li:hover svg path {
    stroke: #4273D2;
}

.sweet-alert .sa-icon {
    border-color: #4273D2 !important;
}

.sweet-alert .sa-icon .sa-line {
    background-color: #4273D2 !important;
}

.sweet-alert button {
    background-color: #4273D2 !important;

}

.pc-block {
    display: block;
}

.mb-block {
    display: none;
}

@media (max-width: 996px) {
    .pc-block {
        display: none;
    }

    .mb-block {
        display: block;
    }

    .w1680 {
        padding: 0 4%;
    }

    .w1480 {
        width: 92%;

    }

    .pc-header,
    .pc_seachbox {
        display: none;
    }

    .mg_hr {
        display: flex;
        align-items: center;
    }

    .mg_hr .href,
    .mg_hr .lunage {
        margin-right: .5rem;
    }

    .mg_hr .href path,
    .mg_hr .lunage path {
        transition: all .5s;
    }

    .mg_hr .lunage svg,
    .mg_hr .href svg {
        width: .65rem;
        height: auto;
        margin-top: 0;
    }

    /*  */
    .w1500,
    .w1520,
    .w1820 {
        width: 100%;
        padding: 0 4%;
    }
}

@media (max-width: 996px) {
    .sub_banner {
        height: 10rem;
    }

    .sub_banner .txt {
        top: 50%;
        width: 92%;
    }


    .sub_banner .sub_nav_box {
        width: 100%;
        overflow-x: auto;
        position: absolute;
        right: 0;
        bottom: 0;
        padding: .35rem 6%;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .sub_banner .sub_nav_box::-webkit-scrollbar {
        height: 2px;
    }

    .sub_banner .sub_nav {
        width: 100%;
        position: relative;
        left: auto;
        bottom: auto;
        max-width: none;
        padding-bottom: .25rem;
        padding: 0;
        gap: .5rem;
        background-color: transparent;
        justify-content: center;
    }

    .sub_banner .sub_nav a {
        display: block;
        width: max-content;
    }

    .sub_banner .sub_nav a.on {
        text-underline-offset: 20%;
    }

    .pro_info .sub_banner .sub_nav {
        width: max-content;
    }

    .pro_info .sub_banner .sub_nav_box {
        justify-content: flex-start;
    }

    .pro_b,
    .pro_a {
        padding: 1.5rem 0;
    }

    .pro_b .txt,
    .pro_a .txt {
        margin-bottom: 1rem;
    }

    .pro_a .ul_list .ul_li {
        width: 100%;
    }

    .pro_a .ul_list .ul_li .ul_li_show,
    .pro_a .ul_list .ul_li .ul_li_hide {
        padding: 1rem 6%;
    }

    .pro_b .ul_list {
        width: 100%;
    }

    .pro_b .ul_list .ul_li_box {
        width: 100%;
        overflow-x: auto;
        margin-bottom: 1rem;
        padding-bottom: 0;
    }

    .pro_b .ul_list .ul_li {
        width: 200%;
        margin-bottom: 0;
        padding: 0rem 4%;
    }

    .pro_b .ul_list .ul_li.on .ul_li_top_item:nth-child(1) h6,
    .pro_b .ul_list .ul_li.on .ul_li_top_item:nth-child(3) h6 {
        margin-bottom: 1rem;
    }

    .pro_b .ul_list .ul_li .ul_li_top .ul_li_top_item:nth-child(1),
    .pro_b .ul_list .ul_li .ul_li_top .ul_li_top_item:nth-child(3) {
        width: 5rem;
    }

    .pro_b .ul_list .ul_li .ul_li_top .ul_li_top_item:nth-child(2) {
        flex: 1;
    }

    .pro_b .ul_list .ul_li .ul_li_top .ul_li_top_item:nth-child(2) img {
        max-width: 80%;
    }

    .join_b,
    .join_a {
        padding: 1.5rem 0 0;
    }

    .join_a .join_form {
        display: block;
    }

    .join_a .join_form .input {
        width: 100%;
        height: 1.5rem;
        padding: .2rem .2rem .2rem .5rem;
    }

    .join_a .join_form a {
        margin-top: .5rem;
        width: 100%;
        justify-content: center;
        padding: 0 .5rem;
    }

    .join_a .join_form a svg {
        margin-left: .25rem;
    }

    .join_a .ul_list {
        margin-top: 1rem;
    }

    .join_a .ul_list .swiper-slide {
        gap: 0;
    }

    .join_a .ul_list .swiper-slide .ul_li {
        width: 100%;
        padding: 1rem 6%;
        margin-bottom: .5rem;
    }

    .join_a .ul_pagination span {
        width: .2rem;
        height: .2rem;
        margin: 0 .2rem;
    }

    .join_c .txt,
    .join_b .txt {
        margin-bottom: .75rem;
    }

    .join_b .ul_list {
        display: block;
    }

    .join_b .ul_list .ul_li {
        width: 100%;
        margin-bottom: .5rem;
        padding: 1rem 6%;
    }

    .join_b .ul_list .ul_li:last-child {
        margin-bottom: 0;
    }

    .join_b .ul_list .icon {
        width: .75rem;
        height: .75rem;
    }

    .join_c {
        padding: 1.5rem 0;
    }

    .join_c .ul_list {
        padding: 1rem 6%;
        flex-wrap: wrap;
        align-items: stretch;
        gap: .5rem 0;
        justify-content: space-between;
        margin-bottom: 1rem;
    }

    .join_c .ul_list .ul_li {
        flex: none;
        width: 48%;
        height: auto;
        justify-content: flex-start;
    }

    .join_c .ul_list h4 {
        margin-bottom: .25rem;
        line-height: 1;
    }

    .join_c .ul_list h6 {
        text-align: center;
    }

    .abt .wel_a {
        padding: 1.5rem 0;
    }

    .abt .wel_a .w1820 {
        padding: 0 4%;
    }

    .abt .wel_a .txt {
        width: 100%;
    }

    .abt .wel_a h4 {
        padding-left: 0;
        margin-bottom: 0;

    }

    .abt .wel_a h5 {
        padding-left: 0;
        margin-bottom: .5rem;

    }

    .abt .wel_a h6 {
        margin-bottom: 0;
    }

    .abt .wel_a h6 br {
        display: none;
    }

    .abt .wel_a .wel_a_box {
        margin: 0;
        width: 100%;
        padding: 2rem 0 1.5rem;
        gap: 1rem 4%;
    }

    .abt .wel_a .wel_a_box .wel_a_item {
        width: 48%;
    }

    .abt .wel_a .wel_a_box .c427 {
        width: 100%;
        border-color: rgba(0, 0, 0, 0.25);

    }

    .abt .wel_a .wel_a_box .c427 .num {
        margin-bottom: 0;
    }

    .wel_a .img {
        width: 100%;
        height: auto;
        margin-top: 0;
    }

    .abt_a {
        height: 16rem;
    }

    .abt_a .swiper_card {
        /* display: none; */
        position: absolute;
        left: 0;
        visibility: hidden;
        z-index: -1;
        opacity: 0;
    }

    .abt_a .txt {
        top: 2rem;
    }

    .abt_a .swiper-slide .slide_txt {
        left: 4%;
        top: 50%;
        width: calc(100% - 8%);
        transform: translateY(-50%);
    }

    .abt_a .swiper_bg .swiper-slide h4 br {
        display: none;
    }

    .abt_b {
        padding: 1.5rem 0 0;
    }

    .abt_b .txt {
        margin-bottom: 1rem;
    }

    .abt_b .abt_b_box {
        display: block;
    }

    .abt_b .abt_b_l {
        width: 100%;
        height: auto;
        padding: 4%;
        margin-bottom: .5rem;
    }

    .abt_b .ul_list {
        width: 100%;
        padding: .5rem 4%;
    }

    .abt_b .ul_list .ul_li:not(:first-child) {
        margin-top: .5rem;
    }

    .abt_b .ul_list .ul_li h5 {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 30%;
    }

    .abt_b .ul_list .ul_li h6 {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 30%;
    }

    .abt_c {
        padding: 1.5rem 0;
    }

    .abt_c .swiper_honor {
        width: 100%;
        padding-bottom: 0;
    }

    .abt_c .swiper_honor .swiper-wrapper {
        align-items: stretch;
    }

    .abt_c .swiper_honor .swiper-slide {
        width: 100%;
        height: auto;
        gap: 0;
        /* display: block; */
        justify-content: space-between;
    }

    .abt_c .swiper_honor .swiper-slide .img {
        width: 48%;
        display: flex;
        align-items: center;
        justify-content: center;
        height: auto;
    }

    .abt_c .txt {
        margin-bottom: 1rem;
    }

    .abt_c .swiper_honor_box .swiper_btn {
        right: 0;
    }

    .wel .sub_banner {
        height: 18rem;
    }

    .wel .sub_banner .txt {
        left: 4%;
        top: 18%;
        width: calc(100% - 8%);
    }

    .wel .sub_banner .t1 {
        margin-bottom: .5rem;
    }

    .wel .sub_banner .t1 br {
        display: none;
    }

    .wel .sub_banner h6 {
        margin-bottom: 1rem;
    }

    .wel .sub_banner h6 br {
        display: none;
    }

    .wel .sub_banner .swiper-pagination span {
        width: 10px;
        height: 10px;
        margin: 0 4px;
    }

    .wel .sub_banner .play_btn {
        width: 1.5rem;
        height: 1.5rem;
        right: 4%;
        left: auto;
        top: auto;
        transform: none;
        bottom: 10%;
    }

    .wel .sub_banner .play_btn svg {
        width: 100%;
        height: auto;
    }

    .wel .sub_banner .play_btn svg path {
        fill: #fff;
    }

    .wel .wel_a {
        min-height: auto;
    }

    .wel.wel_a .scale_img.active {
        width: 14rem;
        height: 14rem;
        left: -50%;
        top: 0;
    }

    .wel .wel_a .w1820 {
        padding: 1.5rem 4% 2.5rem;
    }

    .wel .wel_a .txt {
        width: 100%;
    }

    .wel .wel_a .wel_a_box {
        width: 100%;
        gap: .5rem 4%;
        padding: 0;
        border: none;

    }

    .wel .wel_a .wel_a_box .wel_a_item {
        width: 48%;

    }

    .wel .wel_a .w1820::after {
        left: auto;
        right: 0;
        bottom: 0;
        width: 3rem;
        height: 6rem;
    }

    .wel .wel_a .txt {
        margin-bottom: 1.5rem;
    }

    .wel .wel_a h5 {
        margin-bottom: .25rem;
    }

    .wel .wel_a h4 br {
        display: none;
    }

    .wel .wel_a .img {
        margin-bottom: 1rem;
    }

    .wel_a .wel_a_box .icon {
        width: 1.25rem;
        height: 1.25rem;
    }

    .wel_b {
        height: 100vh;
        position: relative;
        z-index: 2;
        top: auto;
        left: auto;
    }

    .wel_b .swiper_bg .swiper-slide {
        padding: 2.5rem 4% 2rem;
    }

    .wel_b .swiper_bg .swiper-slide .txt {
        max-width: 100%;
    }

    .wel_b h4 {
        margin-bottom: .5rem;
    }

    .wel_b h5 {
        margin-bottom: .75rem;
    }

    .wel_b h6 {
        margin-bottom: 1.5rem;
    }

    .wel_b h6 br {
        display: none;
    }

    .wel_b .swiper_nav {
        width: 92%;
        bottom: 1rem;
    }

    .wel_b .swiper_nav a .icon {
        width: 1rem;
        height: 1rem;
    }

    .wel_d {
        position: relative;
        height: auto;
    }

    .wel_d img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .wel_d .txt {
        position: relative;
        left: auto;
        top: auto;
        z-index: 1;
        padding: 2rem 4% 4rem;
    }

    .wel_d .txt h5 {
        margin-bottom: .25rem;
    }

    .wel_d .txt h4 {
        margin-bottom: .75rem;
    }

    .wel_d .txt h6 {
        margin-bottom: 1.5rem;
    }

    .wel_c {
        padding: 1.5rem 0;
    }

    .wel_c .wel_c_top {
        padding-bottom: .5rem;
    }

    .wel_c .wel_c_top h3 {
        margin-bottom: 0;
    }

    .wel_c .ul_list_top {
        display: block;
        margin-top: 1rem;
    }

    .wel_c .ul_list_top .ul_li_item {
        width: 100%;
        height: auto;
        margin-bottom: .5rem;
    }

    .wel_c .ul_list_top .ul_li_item h5 {
        margin-bottom: .5rem;
    }

    .wel_c .ul_list_top .ul_li_item h6 {
        height: auto;
        margin-bottom: .75rem;
    }

    .wel_c .ul_list_top .ul_li_item .time {
        margin-top: .25rem;
        line-height: 1;
    }

    .wel_c .wel_c_top::after {
        width: 60%;
    }

    .wel_c .ul_list_top .ul_li_item .ul_lit_txt {
        padding: 1rem 4%;
    }

    .wel_c .ul_list_top .ul_li_item:last-child {
        margin-bottom: 0;
    }

    .wel_c .ul_list {
        display: block;
        margin-top: 1rem;
    }

    .wel_c .ul_list .ul_li {
        height: auto;
        display: block;
        padding: 0;
        margin-bottom: .5rem;
    }

    .wel_c .ul_list .ul_li .img {
        width: 100%;
        height: auto;
    }

    .wel_c .ul_list .ul_li .ul_li_txt {
        width: 100%;
        padding: 0;
        margin: .5rem 0 .5rem;
    }

    .wel_c .ul_list .ul_li .time {
        margin-bottom: .25rem;
    }

    .wel_c .ul_list .ul_li svg {
        position: relative;
        right: auto;
        left: auto;
        top: auto;
        transform: none;
        width: .75rem;
        opacity: 1;
    }

    .wel_c .ul_list .ul_li::after {
        left: -4%;
    }

    .infos {
        padding: 1.5rem 0;
    }

    .infos h4 {
        margin-bottom: .5rem;
    }

    .infos h6 {
        text-align: center;
    }

    .infos .contn {
        padding-top: 1rem;
    }

    .infos .info_bot {
        margin-top: 1rem;
    }

    .wel .wel_a {
        background-color: #f4f1f4;
    }

    .wel_a .scale_img {
        display: none;
    }

    .wel_a .w1820 {
        position: relative;
        top: 0 !important;

        transform: none !important;
    }

    .abt .wel_a .wel_a_box {
        opacity: 1;
        transform: translateY(0);
        /* visibility: visible; */
    }

    html {
        scroll-padding-top: 2rem;
    }
    .ns .news_a{
        padding: 1.5rem 0;
    }
    .ns .news_a .swiper-slide{
        display: block;

    }
    .ns .news_a .swiper-slide a{
        width: 100%;
        margin-bottom: 1rem;
    }
    .ns .news_a .swiper-slide a:last-child{
        margin-bottom: 0;
    }
    .ns .news_a .swiper-slide a .img{ 
        height: auto;
        width: 100%;
    }
    .ns .news_a .swiper-slide a .txt{ 
        padding: 1rem 4%;
    }
    .ns .news_a .swiper-slide a h4{
        margin-bottom: .5rem;
    }

}

@media (max-width: 996px) {

    .sub_banner .t1 {
        font-size: .8rem;
        line-height: 1.3;
    }

    .infos h4,
    .wel_c .wel_c_top h3,
    .wel_d .txt h4,
    .wel_b h4,
    .wel_a h4,
    .abt_c .txt h3,
    .abt_a .txt h3,
    .wel_a .wel_a_box .c427 .num,
    .abt .wel_a h4,
    .join_c p.mid,
    .join_a h3,
    .abt_b h3,
    .pro_b .txt h3,
    .pro_a .txt h3 {
        font-size: .8rem;
        line-height: 1.3;
    }

    .wel_c .ul_list .ul_li h5,
    .wel_c .ul_list_top .ul_li_item h5,
    .abt_a .swiper_bg .swiper-slide h4,
    .join_c .txt h3,
    .join_b .txt h3,
    .pro_a .ul_list .ul_li .ul_li_show h4 {
        font-size: .6rem;
        line-height: 1.3;
    }
    .ns .news_a .swiper-slide a h4,
    .wel_b .swiper_nav a,
    .wel_b h5,
    .abt_a .swiper_bg .swiper-slide h5,
    .join_c .ul_list h4,
    .join_b .ul_list h4,
    .join_a .ul_list .swiper-slide h4,
    .pro_b .ul_list .ul_li .ul_li_bot h5,
    .pro_b .ul_list .ul_li .ul_li_top h5,
    .pro_a .ul_list .ul_li .ul_li_hide h5 {
        font-size: .5rem;
    }

    .infos h6,
    .infos .info_bot a,
    .hz_05 .tit-20,
    .infos .contn,
    .wel_c .ul_list .ul_li .time,
    .wel_c .ul_list_top .ul_li_item h6,
    .wel_c .wel_c_top h5,
    .wel_d .txt h6,
    .wel_d .txt h5,
    .wel_b h6,
    .wel_a .wel_a_box h6,
    .wel_a .txt h6,
    .wel_a h5,
    .abt_c .txt h6,
    .wel .sub_banner h6,
    .abt_b .ul_list .ul_li h5,
    .join_c .ul_list h6,
    .join_b .ul_list h6,
    .join_a .join_form a,
    .join_a .txt h6,
    .join_a .join_form .input input .pro_b .ul_list h6,
    .sub_banner .sub_nav a,
    .pro_a .ul_list .ul_li .ul_li_hide h6 .pro_a .ul_list .ul_li .ul_li_show h6,
    .pro_b .txt h6,
    .pro_a .txt h6,
    .abt .wel_a h5,
    .abt .wel_a h6,
    .wel_a .wel_a_box .c427 .dw,
    .abt .wel_a .wel_a_box h6,
    .abt_b h6,
    .sub_banner h6 {
        font-size: .45rem;
        line-height: 1.5;
    }
    .ns .news_a .swiper-slide .c427,
    .more,
    .wel_c .ul_list_top .ul_li_item .time,
    .abt_a .swiper_bg .swiper-slide h5 span,
    footer .w1820:nth-child(2) .f_bot .cr,
    footer .w1820:nth-child(2) .f_bot .cl,
    footer .w1820:nth-child(2) .con,
    .join_a .ul_list .swiper-slide h5,
    .join_a .ul_list .swiper-slide h6,
    .join_a .ul_list .swiper-slide .min {
        font-size: .4rem;
    }
    .ns .news_a .swiper-slide h6{
        font-size: 12px;
    }
    /* .mg_hr .href,
    header .mg_hr .lanuge {
        display: none;
    } */
}